ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

/* MAIN
=============================== */
header {
	background:#013250 url(/themes/all_blue_theme/images/header.jpg)  left bottom repeat-x; 
	margin-bottom:18px;}
	
.signupWrap {
    display:none;}

body {
    background: #122853 url("images/page-bg.png") left top repeat-x;
}

.mainbox {
	width:980px;
	height:550px;
	padding-top:50px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 3px 10px rgba(0,0,0,.4);
	box-shadow: 0px 3px 10px rgba(0,0,0,.4);
	zoom: 1;
	position: relative;
}

.teaserText {
	margin: 30px 100px 0 550px;
	font-size:12px;
}

#c2aForm_popup #signup-button,
.teaserButton, .teaserButton:hover {
    display:block;
	color:#1B3870 !important;
	background:url("images/buttongreen.png") center center repeat-x;
	text-decoration:none;
	width:325px;
	height:70px;
	margin-left:-4px;
	line-height:63px;
	text-align:center;
	font-size:22px;
    font-weight:bold;
	text-shadow:1px 1px 1px #fff;
width:100%; line-height:24px; height:auto; 
background:url("images/buttongreen.png") center center repeat-x;background-size: auto 100%; padding:12px;
border-radius:7px; box-shadow:0 1px 3px rgba(0,0,0,.2);
}

.teaserButton:hover {
	color:#0775bb !important;
}



/* BALOON
=============================== */
.baloon {
	background: url("images/baloon.png") left top no-repeat;
	background-size:456px 100% !Important;
	width:466px;
	min-height:131px;
	margin: 0 0 0 480px;
	padding:45px 0 25px 70px;}

.browser-internet-explorer-8 .baloon {
    min-height:176px;}
	
.baloon h2 {max-width:350px; color:#414141; white-space:normal; font-family: 'Open Sans', Arial; font-size:28px; font-weight:normal; line-height:28px; border:none;}
.baloon h1 {max-width:350px; color:#83b900; font-family: 'Open Sans', Arial; font-size:42px; font-weight:normal; border:none; line-height:40px;}


/* TEASER
=============================== */

.teaserText h3, #c2aForm_popup h2 {color:#414141; font-family: 'Open Sans', Arial; text-shadow:none;}
.teaserText p  {color:#333;}

.peelbox {
	display:block; position:absolute;
	width:315px; height:169px;
	background: url("images/peelbox.png") right top no-repeat;
	margin:326px 0 0 660px;
	*margin-left: 180px; 
}

.peelbox:hover {background: url("images/peelbox.png") right -200px no-repeat;}


/* FOR THEME
=================================== */

#footer {background:none; border:none;}


#footer {color: rgba(255,255,255,.7)}
#footer .browse-links li {border:0;}
#footer ul li a, #footer a {color:#bedaff; text-decoration:underline;}
#footer a:hover, #footer ul li a:hover { color: #fff; }
#browse-links { margin-top:20px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5 {color:#f8f4ac; font-family: 'Open Sans', Arial;}
#footer h5 {font-size: 1.5em; font-weight:normal;}
.not-logged #footer .links {border-color: #19386D;}


/* Milutin 01.10.2013. */

.browser-internet-explorer-8  #footer {color: #cccccc;}
.browser-internet-explorer-8  UL.profiles .location {color: #cccccc;}



#welcome .ask-user {color:#fff; font-weight:bold; font-size:13px; }

#welcome a.btn-s.login {background:#ffb400 none;
text-transform:uppercase; font-weight:bold; text-shadow: 1px 1px 1px rgba(0,0,0,.3);
padding:7px 15px; font-size:13px; -moz-box-shadow:0px 2px 2px rgba(0,0,0,.2);
}

/* C2A FORM
=================================== */

#c2aForm {
	margin: 20px 80px 0 550px;
	font-size:12px;
}

.formColumn {float:left; width:48%;}
.column1 {padding-right:4%;}

.allfields {width:100%;
background: #fff url("images/allfields-bg.png") left center repeat-x;
border:none;
-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}

#c2aForm button {background: url("images/button-submit.png") center top no-repeat; width:264px ; height:73px; }
#c2aForm h2 {color:#414141; font-family: 'Open Sans', Arial; font-size:28px; margin-bottom:10px; text-shadow:1px 1px 0px rgba(255,255,255,.5);}

#hpformnew .mainLabel {font-weight:normal; font-family:Verdana;}


.hpMembers {border:1px solid rgba(255,255,255,.15); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:15px 0 15px 20px; margin-top:13px; zoom: 1; }
.hpMembers ul.profiles > li {background:none; margin:0 10px 0 0; color:#fff; color: rgba(255,255,255,.8)}
.hpMembers ul.profiles > li .thumbnail {background:none; border:none;}
.hpMembers ul.profiles > li a {color:#c4e280; font-weight:bold; font-size:12px;}
.hpMembers ul.profiles > li a:hover {color:#ecffc4;}




/* C2aForm POPUP
======================================== */

#overall  {
	display:block;
	background-color:rgba(0,0,0,0.4);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:90;}

.closeall {display:block; z-index:10; width:100%; height:100%; position:absolute;}
	
#c2aForm_popup {
	width:500px;
	padding: 40px 60px;
	position:absolute;
	left:50%;
	top:39%;
	background:#eee;
	border:2px solid #fff;
	margin-left:-315px;
	margin-top:-220px;
	color:#333;
	font-size: 1em;
	-moz-box-shadow: 0 4px 32px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 4px 32px rgba(0,0,0,0.3);
	box-shadow:  0 4px 32px rgba(0,0,0,0.3);
	-khtml-border-radius:20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	z-index:200;
	}

#c2aForm_popup #close {
	position:absolute;
	top:-10px;
	right:-10px;}

#c2aForm_popup a.closebutton {
	background:url('images/close.png') top center no-repeat;
	display:block;
	width:35px;
	height:35px;
	text-indent:-1999px;}

#c2aForm_popup button {
	background: url("images/button-submit.png") center top no-repeat;
	width:264px ;
	height:73px;}

#c2aForm_popup .allfields {background:#fff; border:1px solid #999;}

.fancybutton #hpformnew button {
    border-radius: 8px 8px 8px 8px;
    box-shadow: none;
}


/* 
fixes by pedja
--------------- */
.hpMembers ul.profiles li span { *color: #fff; }

/* Jakub may 2013 */
.baloon h1, .baloon h2 {
    padding: 0;}
    
#hpformnew SELECT { padding:0.16em; }

/* Daniil 15.10.2013 */
#hpformnew FORM .birthday_month { width:36%; display:inline-block; }
#hpformnew FORM .birthday_day { width:25.35%; display:inline-block; }
#hpformnew FORM .birthday_year { width:36%; display:inline-block; }
/* */

/* m.rancic,13.03.2014. */
.real_user {
	background:#000;
    background-color: #fff;
    position: absolute;
    bottom: 1.3em;
    left: 1.4em;
    padding: .5em 1.1em;
    font-size: 1.3em;
    color: #333;
    text-align: center;
    display: block;
    border-radius:4px;
	box-shadow:1px 1px  3px rgba(0,0,0,.6);
}
.real_user strong,
.real_user span { 
	color: #83B900;}

UL.profiles.short .location { font-size: 0.9em; }

/* RESPONSIVE
--------------------------------- */
@media (max-width:980px) {
.baloon,
.teaserText,
#c2aForm_popup,
.allfields,
.teaserButton,
.hpMembers,
.mainbox {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;}
.mainbox {
    width:100%;
    margin:auto;
    height:540px;
    border:5px solid #fff;
    background-position:center center !important;}
.baloon {    
    width:420px; 
    margin:0 30px 20px 0; 
    float:right; 
    background:#fff; 
    padding:30px; 
    height:auto; 
    border-radius:20px;}
.baloon h2 {line-height:28px;}
.baloon h1 {margin:0;}    

.teaserText {    
    clear:both; 
    margin:0; 
    float:right; 
    width:420px; 
    margin-right:30px; 
    padding:0 20px 0 30px;}
    
a.peelbox {right:0; bottom:0;}
.hpMembers {text-align:center; padding:10px; width:100%; max-width:490px; margin:10px auto 0 auto; background:none !important; border:none;}
UL.profiles.short > LI {display:inline-block; width:100px !important; height:100px; overflow:hidden; padding:3px !important; margin:5px !important;}
UL.profiles.short .thumbnail, .imgProtection IMG {width:100px; height:100px !important; overflow:hidden;}
UL.profiles .profileInfo {display:none;}
#hpformnew FORM .birthday_day { width:24%; }
}
@media (max-width:750px) {
.mainbox {
    width:100%;
    max-width:490px;
    margin:auto;
    height:540px;
    border:5px solid #fff;
    background-position:right center !important;}

#welcome {padding-bottom:10px;}

#footer {padding:15px;}
#browse-links {border:none;}

.formColumn {width:100%;}
#c2aForm_popup {width:100%; max-width:300px; padding:20px; left:0; right:0; top:113px; margin:auto; border:0 !important;}
#c2aForm_popup .content {max-width:200px; margin:auto;}
.textfieldz, .genderBox select {width:100% !important;}
#c2aForm_popup label {font-size:12px !important;}
#c2aForm_popup #signup-button {width:100%; background-size:100% auto !important;}

.real_user { display: none; }
}
@media (max-width:550px) {
.baloon {float:None; margin:0 auto 20px auto; padding-top:20px; width:100%; border-radius:0 0 15px 10px;}
.baloon h2 {font-size:24px; line-height:26px;}
.mainbox .baloon h1 {font-size:34px; line-height: 33px;}
.teaserText {float:None; margin:0 auto 20px auto; width:100%; padding:0 20px 0 30px;}
.mainbox {padding:0px 20px 30px 20px;}
.teaserButton {width:100%; line-height:24px; height:auto; 
background:url("images/buttongreen.png") center center repeat-x;background-size: auto 100%; padding:12px;
border-radius:7px; box-shadow:0 1px 3px rgba(0,0,0,.2);}
#footer .browse-links li {width:50%; border:none;}
}
@media (max-width:360px) {
.mainbox {padding:0 0 15px 0;}
.baloon {border-radius:0; padding:20px;}
.teaserText {padding:0 20px 0 20px; }
.teaserText p { line-height:20px;}
}

/* m.rancic,29.06.2014. */
#c2aForm_popup #signup-button { border: none; }
#signinDropdownContainer {min-width: 28em;}
#c2aForm_popup #signup-button:hover { color: #0775bb !important; }
#signinDropdownContainer FORM .submitButton { text-transform: uppercase; line-height: 0.9em; }
#signinDropdownContainer FORM .submitButton:hover { color: #e8e8e8; }
#welcome a.btn-s.login:hover { background: #ffbe22; }
/* 26.06.2015. */
.regGeoLocationContainer #form_signup_city_name { font-size: 1.3em; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
UL.profiles.short .profileListThumbnail .owner-media-count { pointer-events: none; }
UL.profiles.short LI:hover .thumbnail { box-shadow: none; }
.browser-safari #registerMultiStepContainer FORM SELECT { line-height: 2em; }
/* 29.12.2015. */
#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }

.custom-footer { padding-bottom: 0.2em; border-bottom: 1px solid #19386D; }
/**/
#logo .tagline { color: #FFF; }

/* CIS jan 2018. */
#footer P { color:rgba(255,255,255,.5); }
#footer .custom-footer p { color:rgba(255,255,255,.9); }